Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: tkcalendar
Upstream-Contact: Juliette Monsel <j_4321@protonmail.com>
Source: https://github.com/j4321/tkcalendar

Files:     *
Copyright: 2016-2019 Juliette Monsel <j_4321@protonmail.com>
License:   GPL-3.0+

Files:     tkcalendar/dateentry.py
           tkcalendar/__init__.py
           tkcalendar/calendar_.py
Copyright: 2017-2019 Juliette Monsel <j_4321@protonmail.com>
           Neal Probert (https://github.com/nprobert)
           arahorn28 (https://github.com/arahorn28)
License:   GPL-3.0+

Files: debian/*
Copyright: 2024 Bo YU <tsu.yubo@gmail.com>
License:   GPL-3.0+

License:   GPL-3.0+
 tkcalendar is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 tkcalendar is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License
 Version 3 can be found in `/usr/share/common-licenses/GPL-3'.
